{
  "component": true,
  "usingComponents": {
    "uni-popup": "/components/uni-popup/uni-popup",
    "diy-category-item": "/components/diy-components/diy-category-item",
    "ns-goods-sku-category": "/components/ns-goods-sku/ns-goods-sku-category"
  }
}